### Property

# WebKit WebsitePolicies:autoplay

since: 2.30

#### Declaration

    property autoplay: WebKit.AutoplayPolicy [ read, write, construct-only ]

#### Description [src]

The `WebKitAutoplayPolicy` of `WebKitWebsitePolicies`.

Type:`WebKitAutoplayPolicy`

Available since: 2.30

Default value | WEBKIT_AUTOPLAY_ALLOW_WITHOUT_SOUND

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes